## asahi-fwextract 0.6.12

=== debian/changelog ===
asahi-fwextract (0.6.12-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Nov 2023 10:12:32 +0100

asahi-fwextract (0.6.12-1) unstable; urgency=medium

  * Initial release (Closes: #1055206).

 -- Tobias Heider <me@tobhe.de>  Thu, 02 Nov 2023 10:42:39 +0100
