=== debian/control ===
Source: asahi-fwextract
Section: admin
Priority: optional
Maintainer: Tobias Heider <me@tobhe.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/bananas-team/asahi-fwextract
Vcs-Git: https://salsa.debian.org/bananas-team/asahi-fwextract.git

Package: asahi-fwextract
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 asahi-scripts,
 liblzfse1
Description: Asahi Linux firmware extractor
 Scripts to extract firmware blobs from an EFI partition set up by the
 Asahi Linux installer.
