=== debian/rules ===
#!/usr/bin/make -f

export PYYBUILD_NAME = asahi_firmware

%:
	dh $@ --with python3 --buildsystem=pybuild
