## asahi-fwextract 0.7.8

=== debian/changelog ===
asahi-fwextract (0.7.8-2) unstable; urgency=medium

  [ NoisyCoil ]
  * Run wrap-and-sort -satb
  * d/control: add Homepage field
  * d/control: declare compliance with Standards-Version 4.7.2
  * d/control: set Bananas Team as Maintainer and move tobhe to Uploaders
  * d/copyright: add Upstream-Contact
  * Add upstream metadata
  * d/copyright: clarify comment on python-asn1
  * d/control: set Multi-Arch to foreign

 -- Tobias Heider <me@tobhe.de>  Fri, 04 Apr 2025 19:28:48 +0200

asahi-fwextract (0.7.8-1) unstable; urgency=medium

  [ NoisyCoil ]
  * New upstream release.
  * d/patches: remove 'Try-lzfse-SOVERSION-1-first' (upstreamed).
  * d/{control,rules}: use system asn1 python module.
  * d/copyright: update copyright years.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Jul 2024 17:36:37 +0200
