=== debian/control ===
Source: asahi-fwextract
Section: admin
Priority: optional
Maintainer: Debian Bananas Team <team+bananas@tracker.debian.org>
Uploaders:
 Tobias Heider <me@tobhe.de>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/bananas-team/asahi-fwextract
Vcs-Git: https://salsa.debian.org/bananas-team/asahi-fwextract.git
Homepage: https://github.com/AsahiLinux/asahi-installer

Package: asahi-fwextract
Architecture: all
Multi-Arch: foreign
Depends:
 asahi-scripts,
 liblzfse1,
 python3-asn1,
 ${misc:Depends},
 ${python3:Depends},
Description: Asahi Linux firmware extractor
 Scripts to extract firmware blobs from an EFI partition set up by the
 Asahi Linux installer.
