=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_after_dh_python3:
+	rm -f debian/asahi-fwextract/usr/lib/python3/dist-packages/asahi_firmware/asn1.py
